body {
	width:800px;
	margin:0 auto;
	background-image:url(../images/BG.jpg);
	background-position:center;
	background-repeat: repeat-y;
}



/* ----- HEADER ----- */



#header {
	width:800px;
	height:250px;
	background-color:#FFFFFF;
	background-image: url(../images/logo.jpg);
	background-position:left 100%;
	background-repeat: no-repeat;

}

#header2 {
	width:800px;
	height:130px;
	background-color:#FFFFFF;
	background-image: url(../images/logo.jpg);
	background-position:left 40%;
	background-repeat: no-repeat;

}



/* ----- NAVIGATION ----- */



#navigation {
	width:800px;
	height:33px;
	background-image:url(../images/navbar.jpg);
	background-repeat:repeat-y;
	background-position: right;
	text-align:right;
	padding-top:10px;


}

#navigation2 {
	width:800px;
	height:28px;
	background-image:url(../images/navbar.jpg);
	background-repeat:repeat-y;
	background-position: right;
	text-align:right;
	padding-top:10px;


}
/* ----- MAIN CONTENT ----- */



#content {
	width:800px;
	min-height:165px; /* for modern browsers */
	height:auto !important; /* for modern browsers */
	height:165px; /* for IE5.x and IE6 */
	background-color:#FFFFFF;
	background-image: url(../images/rocks.jpg);
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom:20px;
	
}

#content2 {
	width:800px;
	min-height:105px; /* for modern browsers */
	height:auto !important; /* for modern browsers */
	height:105px; /* for IE5.x and IE6 */
	background-color:#FFFFFF;
	background-image: url(../images/rocks.jpg);
	background-position: center;
	background-repeat: no-repeat;
	padding-bottom:20px;
	
}

#bodycontent {
	width: 780px;
	height: auto;
	margin: 0 auto;

	
	}
	
	
#bodycontent2 {
	width: 780px;
	height: auto;
	margin: 0 auto;

	
	}
	
#wrapper	{
	width:800px;
	height:auto;
	background-color:#FFFFFF;
	
	}
	
	
#spacer	{
	width:800px;
	height:50px;
	float:left;
	}

#spacer2	{
	width:800px;
	height:20px;
	float:left;
	}

/* ----- FOOTER ----- */



#footer { 
width:800px;
height:30px;
background-color:#FFFFFF;
padding-top:20px;
margin-right:20px;
text-align:right;

}

.a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	
	

}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CCCCCC;
	text-decoration: none;
}

.a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}.style1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #CCCCCC;
	text-decoration: none;
}
.a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
	font-weight: bold;
	color: #660000;
	text-decoration: none;
}
.line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-weight: bold;
}
.bodycontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
}

.bodycontent2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	font-weight: bold;
}.pic {
	padding: 10px;

}
.table {
	margin-left: 30px;
}
